body
{
    margin: 0;
    padding: 0;
    line-height: 1.5em;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #666;
    background: #ffffff;
}

a:link, a:visited
{
    color: #06C;
    text-decoration: none;
    font-weight: normal;
}
a:active, a:hover
{
    color: #F00;
    text-decoration: none;
}

p
{
    padding: 3px 10px 3px 10px;
    text-align: justify;
}
h3
{
    padding: 0px 0px 0px 10px;
}

img
{
    margin: 0px;
    padding: 0px;
    border: none;
}

.footer
{
    background-color: #5079BF;
    color:#fff;
    text-decoration:none;
}

.footer a
{
    background-color: #5079BF;
    color:#fff;
    text-decoration:none;
}

.footer a:hover
{
    background-color: #5079BF;
    color:#fff;
}
